 @import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;400;500;600;700;800&display=swap");
      body {
        font-family: "Poppins", sans-serif;
        background-image: url("imagen.png/is.jpg");
        text-align: center;
        padding: 20px;
        max-width: 800px;
        margin: 0 auto;
      }
      .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background-color: rgba(1, 1, 1, 0.7);
        padding: 0px 10%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        z-index: 1000;
      }
      .logo {
        font-size: 25px;
        text-transform: uppercase;
        color: #ffffff;
        font-weight: 700;
      }
      .navigation ul {
        list-style: none;
      }
      .header .navigation ul li {
        float: left;
        position: relative;
      }
      .header .navigation ul li a {
        font-size: 18px;
        color: #ffffff;
        text-decoration: none;
        padding: 20px;
        display: block;
        transition: all 0.2s ease;
      }
      .header .navigation ul li a:hover {
        background-color: #fe615c;
      }
      .header .navigation ul li ul {
        position: absolute;
        right: 0;
        width: 300px;
        background-color: rgba(1, 1, 1, 0.7);
        display: none;
      }

      .header .navigation ul li ul li a {
        font-size: 15px;
        text-transform: capitalize;
      }
      .header .navigation ul li ul li ul {
        position: absolute;
        top: 0;
        right: 300px;
      }
      .header .navigation ul li ul li {
        width: 100%;
      }
      .header .navigation ul li:hover > ul {
        display: initial;
      }
      #toggle,
      .header label {
        display: none;
        cursor: pointer;
      }
      .menu {
        width: 45px;
        height: 35px;
      }
      @media (max-width: 950px) {
        .header label {
          display: initial;
        }
        .header {
          padding: 20px 10%;
        }
        .header .navigation {
          position: absolute;
          top: 100%;
          left: 0;
          right: 0;
          background-color: rgba(1, 1, 1, 0.7);
          display: none;
        }
        .header .navigation ul li {
          width: 100%;
        }
        .header .navigation ul li a {
          padding: 8px 30px 8px 10%;
        }
        .header .navigation ul li ul {
          position: relative;
          width: 100%;
          left: 0;
        }
        .header .navigation ul li ul li {
          background-color: rgba(197, 193, 193, 0.7);
        }
        .header .navigation ul li ul li ul {
          position: relative;
          width: 100%;
          left: 0;
        }
        #toggle:checked ~ .navigation {
          display: block;
        }
      }

      h1 {
        color: #2c3e50;
        margin-bottom: 20px;
      }
      .contenedor {
        background-color: white;
        border-radius: 10px;
        margin-top: 100px;

        padding: 40px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      }
      .mode-seleccion {
        margin-bottom: 20px;
      }
      select {
        padding: 8px;
        border-radius: 5px;
        border: 1px solid #ccc;
        font-size: 16px;
      }
      .area-de-juego {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        margin-top: 20px;
      }
      .dibujo-del-ahorcado {
        width: 200px;
        height: 250px;
        border: 1px solid #ccc;
        margin: 10px;
        position: relative;
      }
      .word-display {
        margin: 20px 0;
        font-size: 24px;
        letter-spacing: 5px;
      }
      .teclado {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 20px;
        gap: 5px;
      }
      .key {
        width: 40px;
        height: 40px;
        background-color: #3498db;
        color: white;
        font-size: 18px;
        border: none;
        border-radius: 5px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: background-color 0.3s ease, transform 0.2s;
      }
      .key:hover {
        background-color: #1a98ec;
        transform: scale(1.1);
      }
      .key:disabled {
        background-color: #95a5a6;
        cursor: not-allowed;
      }
      .estado-del-juego {
        margin-top: 20px;
        font-size: 20px;
        font-weight: bold;
      }
      .hint {
        margin-top: 10px;
        font-style: italic;
        color: #7f8c8d;
      }
      .btn {
        background-color: #1f50d4;
        color: white;
        border: none;
        padding: 10px 20px;
        border-radius: 5px;
        font-size: 16px;
        cursor: pointer;
        margin-top: 20px;
        transition: background-color 0.3s ease, transform 0.2s;
      }
      .btn:hover {
        background-color: #78cdf5;
        transform: scale(1.04);
      }
      .letras-incorrectas {
        margin-top: 10px;
        font-size: 18px;
        color: #e74c3c;
        justify-content: center;
      }
      .stats {
        display: flex;
        justify-content: space-around;
        margin-top: 20px;
        font-size: 18px;
      }
      .verbo-info {
        margin-top: 20px;
        padding: 10px;
        border: 1px solid #eee;
        border-radius: 5px;
        background-color: #f9f9f9;
        display: none;
      }